WordPress.org

Forums

The Support Forums will be in read-only mode for a scheduled maintenance window on 01 September 2016 14:00 UTC - 20:00 UTC. More information.

Tag: OpenSSL Add New »

Topic Posts Last Poster Freshness
[resolved] [Plugin: WooCommerce PayPal Express Checkout Payment Gateway] OpenSSL error 3 Thomas Shellberg 2 weeks
[Plugin: WooCommerce PayPal Express Checkout Payment Gateway] requires OpenSSL >= 1.0.1 to be installed on your server (1and1 shared hosting) 13 63N 2 weeks
[resolved] [Plugin: Seamless Donations] Hosting Site says PCI deadline pushed back to 2018, not supporting TLS 1.2 yet 2 David Gewirtz 3 weeks
[resolved] [Plugin: Front-End Only Users] OpenSSL error on Register 4 dekafilm 2 months
[resolved] [Plugin: Wise Chat] Dreaded SSl Error... 6 MinstrelsGhost 3 months
[Plugin: SSH SFTP Updater Support] Thousands of error messages - Using an empty Initialization Vector 4 mvanhorn 5 months
[resolved] Cannot verify wordpress.org's certificate win7 4 Tara 8 months
Could not establish a secure connection to WordPress.org 1 Atlantius 10 months
Updating WP, themes and plugins with old version of OpenSSL? 3 KathyW 12 months
[Plugin: s2Member Framework (Member Roles, Capabilities, Membership, PayPal Members)] Server Scanner utility 2 KTS915 1 year
Checking for OpenSSL and cURL Versions 2 cheesedude 1 year
"A trusted SSL Certificate was not found" 3 johnatanasoff 1 year
[Plugin: Background Update Tester] Unable to upgrade WordPress from 3.7, what's the actual problem? 5 nickpelling 1 year
Unable to upgrade WordPress from 3.7 - a crc or openssl issue? 2 nickpelling 1 year
SQL & SSL issues 1 deborahbiancotti 2 years
Is core-control still safe for those centOS6 issues? 1 deborahbiancotti 2 years
[Plugin: Blogger Importer] Can't import at all: OpenSSL not installed 4 Workshopshed 2 years
[resolved] [Plugin: Amazon SES DKIM Mailer] openssl_sign() Warning on send using DKIM 2 Ange1Rob0t 2 years
[Plugin: Jetpack by WordPress.com] Update to JP 2.6 give me register_http_request_failed 10 Jeremy Herve 2 years
[Plugin: WordPress Backup to Dropbox] Error message: Need OpenSSL support for https:// requests 1 mtrpires 4 years
[Plugin: Instapress] Fatal error: Uncaught exception 'Zend_Http_Client_Adapter_Exception' 2 Cristiano 4 years
Add language in qTranslate 1 Gustavius 4 years
how to remove this error [qTranslate Services could not load OpenSSL!] 2 sumroo4u 4 years
qTranslate Services could not load OpenSSL! 2 mako2 5 years
[resolved] WordPress only shows Homepage now 9 gaurab123 6 years

Add New Topic

You must log in to post.